## autoremovesms 0.3.0

=== debian/changelog ===
autoremovesms (0.3.0) unstable; urgency=low

  * Initial Release.

 -- unknown <>  Tue, 14 Dec 2010 20:38:58 +0000
