=== debian/control ===
Source: autoremovesms
Section: user/network
Priority: extra
Maintainer: GGiovanni <ggiovanni88@yahoo.it>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: autoremovesms
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), libqtm-messaging 
Description: <Programma per rimuovere gli sms in base al loro contenuto>
 <  >
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAEG1JREFU
 aEPtWAlQVGe2jorGiTHuUVwQMbgiKCK4GxTEKCKb7PtO0ywNNGtDA7J1s8i+i4KIIiRPXEC24IIb
 EpUMMzpJTFzGieOkXqaSNzFvop73nQs9ZZLKOG/E92qqpqu+urfvvX37fOd8Z/n/11779+df1ANE
 NKrz4e3pJb09C3M7O/Wj6w5sDNlXvl5SWmooraoykNbUGBSd71p6sL9/9sV7z371/0qz4eLFX2W1
 Nc/LbG81S246khJbd+C4tKZqIGJf+X+KS/J+8NurJIfEWNoVGUbmoUFkIQklm+hIcpTHk1+O8puQ
 ssIvgovze6S1+3PiD9U6x9XVLa/q6Rn/f0KqrKdrflJjfXJ0bdW5kPKCrzwy9pBzSgI5JcnIFkbu
 DAmi90T+tNndndbY2tDKneZkYLGTjKytaO1uW1x3I7MAX9ohFpG1NJzsZbHf+WQpboaWlhQkHD68
 Ib+l5fVXRkTeWK8LL5/2z1M+dkuVk01UOJn5+5CJjxdtcnaid12dadUuC1pnZ0dLjY1p2RZT0lq1
 CuebacHadbRi2w7SNTElg50WtNrahjY4OpKxmytt9fPFuyJ/8FFm3pIdOGD3Sggcu3lzfFRlaalt
 TNTTnaFiMvHypNU21qT/3nZasuldWrRuPS1ev4G016wRoGVoSPMMVpGm/krSMjAUsGD1WtJcoU/a
 OC5Ys5Z0TbeR3lYzWgVCGxwcyNTHmwJzsm8NDAyMGXYSpZ2dszLfbzxlEyEhIytL0jPbSos2rIdn
 19O8lQakbbQaxq2keTB47vIVNFdvOc1ZpkezdXRx1CUNnGvgOPhdT3iOr2kbrgH5DbRs8xbaBBLJ
 tdVfczEYdgLZx49PrehuP5R65NBTM09PeH2TYOispToCNHSX06wlOAfUFy4WMEN7IU1/Z8EgtBkL
 SX0B7i1YRLOXLsP9RTQD50xoo60t7amroaYbV++3fPXJW8NOwM/Pb7S0OD9aeazpu8qec5Te1Ege
 cjlt3G1PSxAFLX0DGL2Ips/Xpmnz5tMUjbk0SX02TZo5mybPnEOTZs2hKXPm0nStd2jO4qW00NCI
 NlhZk2tMDCXV1tDB3kt0+Nolym0+2jLsxvML5XL5SFFmujhQmf5tfHUF5Zw8Tvkd7aQ8eYqSGxop
 sryS/DMV5CpLJLsIKVmJxLTdy1uAhX8g2YaEkVucjEJycinxQDUVtp6i6gvnqObKRao820UZR+so
 oabiGZD+SgjwS4OzFc7iHMVXoqwMkhTkkkiZTqJsJUVVlpO8vp4UIJPT3gF00t7ODymv60Mq+LCb
 Cs+cp6JzPVTaA2Mv9FB5N+43N1Hi/gqKKs2nqPICIJ9i9xU/jq8qdX5lBEIyM03F2cq7AZmpFKBI
 pfDiPApUpJE/eoFvWhJ5JcWRJyNZRl7JCeSzJxFIIO8UHFF2+bt/ehIF71VQWGE2xVSVkLQMhlcV
 kzg3g+KqSx4k1JYZvTICYbkK/eDcrFvs+UBlGoUV5JC9VALppAokPGF0aH42MUG+z4b6Z6RQUHY6
 heRnCSQiiveSpDiXvEBMWlZAfhnJFFGSh/M8ktWUfSSrKln4ygiIs7LmQULXkQcUgnEhvGgvuSfG
 wfsp5JuaRDaSYArKzSQHaRg5xUbCqwqyChUhAgkUlJNBlsEBAqkgeNtNFkPRFUX4nkmRpXmCjOIP
 VvxHbH3l9NqzXWubb/XvOvPgwYZhJSPJyZkcmJneGZiVDq9mCAQ8QMB7j1zwuj06czCIucRHkx0i
 w+e7I0PJLy1ZOHeKiUTUskkMEt6piRRTWUwheUqSIg+k5QU/hBbnNUgrqg9X996gc48e0Zk/3KNT
 n95MbvvyxrhhISLfv39soDKjXqTMEBI4NC8LupcJBEQg5YDZJig7k5zjosghOoKCcd82IlSIjgiE
 7REZSWEOrisRNTlFVxYJhFhK4oKs720jwn4XkFfx7d6Oc9T98Es6drOfPvjNjS8b+q/ayolGvjQJ
 jMwjgpQZ+VyFxDA0BAZ6Q/es/SAQsMP0yffcMYk6srcLc8kmPBj9Ip44ag6ISjhyQAyZBSj2QDaF
 kKICeZFLzkmyJxvtHb5zlqc/y2npoK4H96ixv4/eH7jxFCQajw5cmfHSBPgF8HA4Vx72OHvYLz0F
 UWAC7GEJkjed3BJiIJ0wIU+sJWJywXd+3hESkxTlCvnAhCOgfU5uCY7Gro7PVlvZPvNW5tHBa/3U
 fvc2HRUIXGd8U3/9itWwEBBlptmxfLiMBuXAk9C+J2QkxjkT4NzwRbXZDenwNc4FH0iIpeUUEwEC
 OYL3RVlpFI7qEwiSfiCks3H9t6aePn8RFZRQ081PqfPe59Rw/Sod6rvEMuJoVA8LAf+0tHUBmWmo
 /6mCV5mAmyxWOLeLCBGkwnXfNjxEMJplxVHiHODKxLIJUKYKSc3R8MbvLSEzzWXLPnOKT/gqYl8N
 Hfv0cxBABG5cpZrLPUIUGm703h2WRU9YboaW756k71lGXOtZ864oiXy0j5LAuDRywXeOBkuIq5Av
 qhAb7YgIcM33Q28IQG/wVqSQdUQwpto1NE9Pr9M7a++9mLoGav5siED/VTpyrRdEPqKmX1+j+o96
 LV46CnKUUhB4GJDJ3TcZMlFA83GCtx1Refxw3SlOOigh9AFbRIUjwgSccZ1174MK5IUG5pwYQ2Y+
 HjRjoTYtMDDMF5dW3ElpPk3Nn9+l9jufChI6/NFlOnQVgx7O665eKCnv6xv9UiTk3d1qPnuSb/oz
 AdY2PM91PwARsYPR3hgpXIUkDhVyhAnwaOEP3TujMkUOdV8nWTRZoLGt221FE2aqYz1gEhZV1/hJ
 9tleOn7nAZIYBCChw9euUM6Jk7Tv0lWq77vYWXOlY8pLEeAf++yRt/vx/JM+GAEX1H2uPlz7OSpe
 6LxchVj3nAvcJzgyzrFSIXFdZFG0XeRDW73caLnpZnrr7WmkZ2rmEXe0uS/vwnX64PZdIQeOXO8V
 JJR25BDFVpTQ/otn+2svdr/z0gTck+L3+fDwBmmw4WwY54ALjnyN6z4bzgltgzLqju/8vNCJ0cgc
 osNpq68HbXZ1pMXr1tKE6dPJcMeO3aknW8+U9w1Q02dfUOf9LwT5cBRKOlpIWlJABaeP3665dH79
 SxPAHCPn5uWN6ZITmQmwhLjOD16XCx2YE5qrEBvPcEEOMAHOBVNvN9pgZ0PzDfRpovoM0jM23ZrV
 3tlUfWOAmu/cpbNf3he8f/jaZaq9fJ4S9ldSXFX5o8LW5t0vTcAlJsoTQ9wPPF0Gop67IgdYUlzn
 PSEfNtZGEiJcs8aA55mciNyQC0S587rEQ0J+XrTGcidpLtelicgBLR0dg71trdk1164/OfXFbToP
 Ao0f96HyXKa63gukaH6fvNIz/iv9cK0YE8HLjRX20nBz1P4/s6c5DzgHvPckCVXIDcMdJy2PEAGQ
 F+eCIDdEiwlwF3aEhEzcXWi1xQ6at1wPy051Gjdxoq78ULW47Gznt82/+w11//4OZqGPBQIHe3uo
 8lwnFbSfelLd051f1N395j8ThRH4EWOkbZTE0Ck26vcePMihEnEV8kyBh0HELTFeSGKrsCDyQ+Xh
 KsQkPZLihRxgyXG1MsfmlqH5e0IEkANPXxs9Wke2r8I884OGBx8MXKO2z35LJz4ZEAjUXD6HVVwb
 lX7YhmXo2ZaK7u7Z/1sCbPgogGvwmO2BgYsxOl/3gKdZMq4JsTBQJhg4SAYEsKXoi4bFRDiJ3fAM
 D3i+WJHxumAHJGSw3QzbLzo0ftrU/wYBfU957JKoypLr8DLVQzbNtz6m6vPdVHGmg4o7W6gMBMrO
 dDSWtLW9/Y8SUHmdjefNJt6UfXOj9Q5tVJkONxjGJNholg6PCk6QiZs8jixBgHuCZYhIuOcM3TsI
 SS4jq+BAes/Hk1ZuMyVNvWVM4PFro0ZtfltDQwt5dSSt8RDltzYLCVzW1UZF7aeECIDA0/yW5rKq
 Y8d4H5Vt+7sflddVxr+BpycAUxcbGWnbhIqbeGRgAmycS3yMkAMO2B/1QCVSEbCAsfwcjxG8UnME
 yV3iANrq6Ur6ZluwJ7SExr8NAiNH2uPdBubenjESrLXlB7Fz0XaSSjtPU3FHK1Wd76Lysx1Pco81
 FkoVCibAdnEyq5z8MzJ8U23I82z8RIBDN/eNCROWb/N0r3RPSvgry8cZEXCMkZIzuitPnxyZXTCc
 E3dXyCABnpN4PuJV23Z/LzJ2tsNeqQk2x3TozWlT/4j3BgMu46dMcbUJDXrEy9TI0kIqRQSYAJoY
 VZ7vepx4oEIxVUNDnZUA8EYw2/izaDyv+bF4gBlPBTh5FgGrV5psjnZPkv2JKwxLxA6rMe6wPAO5
 QkLmQf5CLljA205Ibr6+GwnN2ObjTu867abliICGns7TcZMnXcM7eT8oAZAa7jA7j4Lw1AddPQfl
 sxiNbP+FM5zE33jIopLxzFKAFzi8g8ckOBo/IvFT77N0eL9SE9AFjMeOG+dk4urYJsF6lpOVZeMA
 mQiaZwKBvoNERH5ChLis2gJ2UWFCBLb7eZCBuRmpL9L+Wm3s2Ha8cx9QApROmTnjpLGT3TfczXnZ
 WnD6BCJxmmQHKh4uNloVj2dMAN69YEVwJLi4/Kg38JfntT9xiLHWEIEtONqpqamFbvf16vdVpH4f
 gi0Wb3hMhKmUpcMJ7YbS6Qjvu2Ba9ULTc8NS0z8Ts1JyPG12c3j2juGKP7/+5rg+vOsEUAccAI6M
 GDnyzDSNOffX21o+sRD5Cts3aUfrnuptXN+F+zKAu/EKgBXBUeAC86MoqCSkqjz80DRAA1gC8DzC
 s7kXNJtmtMOsy1Ic+NA7PeVZENYAPohIRGnB4LGsiHwxyInQwPwxUiMCz0zcHf+qvUr/0evjxrLx
 rUA9ex4oAjgSJ0Gi761pU+8vNDT4eoWJ8Z+MtpnegsOqcC8S2AUsA2a+iAAnCGuMtzUmAay7eUPs
 N+FoCfirjRmTMGXmzIoVW4wvb/Ny/4NdlOSxK7ztjs0rD+SBI6qUZajoyVYvl78sWbv6/uSZ6r8e
 NWb0Gfy2CagAlADrPxZIBHKGiDSNVFNrxvsbRowYUYhrEQB7f+2QHTxac4FhO382XqhkxPpSkZiI
 c6ESARwJQ2Dr0Et9cZQCaWPfGFs6ZZb60RmamifUtTRbJ6tPb0HOHIcRDbi/H2CtK4YMDsLRHbAB
 OKo7AWvAAXAdAp+bA+sATuA5ADuUjf+ZfHBN+AhjA8DaUkWCf8ByYuYcPs4JHYCJGA8ZwH/mAQQC
 oQB7jYlx6MMBNtgb4E1cloIpwJJcCXCBYAMZ/F4V2Fnzh/6T/5urIldHdq5K+7/Y2FREmMTz0VAR
 4ZrMucELDf5jfWA1wNuCTIoTnqsGH/n7RmDNkMFs4AJAE5gFcKXjXGMjJwPsZcZEgKsNTwKq2q9q
 ZLj04s/fBjk8+reZCOfsBc4PfjmXWv5TNoAN4QixURxuBlcM/s7gXGIpsqFsHHuU36MykI1kabDT
 GCpjWRGq7vtiq3/hCVVEVL3i+cgwITaCjVERY+NUYKIMvsdy5Gf5N2wsR/enxv7imPBPW/+TH/40
 Mqp8UXmOjXoequvPe/Z5775wQBsuw1/0HhWxv3d80Tv+ff9f0gP/A2bCsbXGQCoBAAAAAElFTkSu
 QmCC
