=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: autoremovesms
 Section: user/network
 Priority: extra
-Maintainer: GGiovanni <ggiovanni88@yahoo.it>
+Maintainer: Giovanni Grammatico <ggiovanni88@yahoo.it>
 Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
 Standards-Version: 3.7.3
 Homepage: <insert the upstream URL, if relevant>
@@ -9,8 +9,9 @@
 Package: autoremovesms
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), libqtm-messaging 
-Description: <Programma per rimuovere gli sms in base al loro contenuto>
- <  >
+Description: Simple app to auto remove sms.
+  AutoRemoveSms is an application that allow the user to delete his sms by Text, 
+  Sender or received date. It even has a background version to set an event with Alarmed.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAEG1JREFU
  aEPtWAlQVGe2jorGiTHuUVwQMbgiKCK4GxTEKCKb7PtO0ywNNGtDA7J1s8i+i4KIIiRPXEC24IIb
