## autoremovesms 0.3.2

=== debian/changelog ===
autoremovesms (0.3.2) unstable; urgency=low

  * Fixed broken link.
  * Fixed Window Title.
  * Added Bugtracker.

 -- unknown <>  Tue, 14 Dec 2010 20:38:58 +0000
