=== debian/control ===
--- 
+++ 
@@ -7,11 +7,15 @@
 Homepage: <insert the upstream URL, if relevant>
 
 Package: autoremovesms
+XSBC-Maemo-Display-Name: AutoRemoveSms
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), libqtm-messaging 
-Description: Simple app to auto remove sms.
-  AutoRemoveSms is an application that allow the user to delete his sms by Text, 
-  Sender or received date. It even has a background version to set an event with Alarmed.
+XSBC-Bugtracker: mailto:ggiovanni88@yahoo.it
+Description: Simple application to removed sms by filters.
+ AutoRemoveSms is an application that allow the user to delete his sms by Text, 
+ Sender or received date. It even has a background version used to set an event with Alarmed.
+XB-Description-it_IT: Applicazione per rimuovere gli sms in base a diversi filtri.
+ AutoRemoveSms  una applicazione che velocizza l'eliminazione degli sms in base al contenuto, mittente o data di ricezione. Contiene una versione background per automatizzare il tutto tramite gli eventi di Alarmed.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAEG1JREFU
  aEPtWAlQVGe2jorGiTHuUVwQMbgiKCK4GxTEKCKb7PtO0ywNNGtDA7J1s8i+i4KIIiRPXEC24IIb
