## autoremovesms 0.3.3

=== debian/changelog ===
autoremovesms (0.3.3) unstable; urgency=low

  * Fixed broken link.
  * Fixed Window Title.
  * Added Bugtracker.

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Mon, 20 Dec 2010 21:38:58 +0000
