=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Giovanni Grammatico <ggiovanni88@yahoo.it>
 Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
 Standards-Version: 3.7.3
-Homepage: <insert the upstream URL, if relevant>
 
 Package: autoremovesms
 XSBC-Maemo-Display-Name: AutoRemoveSms
