=== debian/rules ===
--- 
+++ 
@@ -1,31 +1,15 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
-# Sample debian/rules that uses debhelper.
-# This file was originally written by Joey Hess and Craig Small.
-# As a special exception, when this file is copied by dh-make into a
-# dh-make output file, you may use that output file without restriction.
-# This special exception was added by Craig Small in version 0.37 of dh-make.
-
-# Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
-
 APPNAME := autoremovesms
-
-
-
 builddir:
 	mkdir -p builddir
  
 builddir/Makefile: builddir
 	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
  
-
-
 build: build-stamp
 
 build-stamp: builddir/Makefile 
 	dh_testdir
-
 	# Add here commands to compile the package.
 	cd builddir && $(MAKE)
 	touch $@
@@ -34,12 +18,9 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp 
-
 	# Add here commands to clean up after the build process.
 	rm -rf builddir
-
 	dh_clean 
-
 install: build
 	dh_testdir
 	dh_testroot
@@ -48,8 +29,6 @@
 
 	# Add here commands to install the package into debian/autoremovesms.
 	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
-
-
 # Build architecture-independent files here.
 binary-indep: build install
 # We have nothing to do by default.
