## autoremovesms 0.4.1

=== debian/changelog ===
autoremovesms (0.4.1) unstable; urgency=low

  * Added Italian traduction.
  * Added one more string for text and 2 more for sender.
  * Added a relative date filter.
  * Added a check for short and empty strings.

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Wen, 30 Dec 2010 10:38:58 +0000
